
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CadExport", "CadExport.csproj", "{A7F24E0A-8AAE-4484-A5EA-5B7235D095CE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A7F24E0A-8AAE-4484-A5EA-5B7235D095CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7F24E0A-8AAE-4484-A5EA-5B7235D095CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7F24E0A-8AAE-4484-A5EA-5B7235D095CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7F24E0A-8AAE-4484-A5EA-5B7235D095CE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {60BBB749-41E2-4967-86EF-058BC6BF2D88}
	EndGlobalSection
EndGlobal
